rubygem-cucumber-rails

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
527
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libxcrypt
4.4.10-1.fc32
4.4.10-2.fc32
2
systemd-libs
244-1.fc32
244.1-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

failed
2019-12-14 03:52:26
nodejs
1:12.13.0-7.fc32
1:12.13.1-1.fc32
1
bash
5.0.7-3.fc31
5.0.11-1.fc32
2
rubygem-multi_test
0.1.2-7.fc31
0.1.2-8.fc32
2
glibc
2.30.9000-19.fc32
2.30.9000-25.fc32
2
rubygem-rspec-expectations
3.8.4-1.fc31.1
3.9.0-2.fc32
2
npm
1:6.12.0-1.12.13.0.7.fc32
1:6.12.1-1.12.13.1.1.fc32
2
gmp
1:6.1.2-10.fc31
1:6.1.2-12.fc32
2
rubygem-rspec-rails
3.8.2-2.fc31
3.9.0-1.fc32
2
nodejs-libs
1:12.13.0-7.fc32
1:12.13.1-1.fc32
2
rubygem-nokogiri
1.10.5-1.fc32
1.10.7-1.fc32
2
libuv
1:1.33.0-2.fc32
1:1.34.0-1.fc32
2
rubygem-rspec-mocks
3.8.1-1.fc31.1
3.9.0-2.fc32
3
rubygem-rspec-core
3.8.2-1.fc31.1
3.9.0-2.fc32
3
libselinux
3.0-0.r1.1.fc32
3.0-1.fc32
3
glibc-common
2.30.9000-19.fc32
2.30.9000-25.fc32
3
crypto-policies
20191002-1.gitc93dc99....
20191128-1.gitcd267a5....
3
rubygem-rspec-support
3.8.2-1.fc31.1
3.9.0-2.fc32
3
glibc-minimal-langpack
2.30.9000-19.fc32
2.30.9000-25.fc32
3
pcre2
10.34-1.fc32
10.34-3.fc32
4
python3
3.8.0-1.fc32
3.8.1~rc1-1.fc32
4
libsepol
3.0-0.rc.1.fc32
3.0-1.fc32
4
krb5-libs
1.17-52.fc32
1.17.1-2.fc32
4
binutils
2.33.1-8.fc32
2.33.1-10.fc32
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc32
B
elfutils-libs
0.177-1.fc32
0.178-6.fc32
B
util-linux
2.34-6.fc32
2.35-0.2.fc32
B
libfdisk
2.34-6.fc32
2.35-0.2.fc32
B
python-srpm-macros
3-49.fc32
3-50.fc32
B
libmount
2.34-6.fc32
2.35-0.2.fc32
B
libbrotli
1.0.7-9.fc32
B
redhat-rpm-config
142-1.fc32
146-1.fc32
B
libsmartcols
2.34-6.fc32
2.35-0.2.fc32
B
libsemanage
3.0-0.rc1.1.fc32
3.0-1.fc32
B
rust-srpm-macros
10-2.fc31
12-1.fc32
B
nim-srpm-macros
2-2.fc31
3-1.fc32
B
dwz
0.12-11.fc31
0.13-1.fc32
B
libblkid
2.34-6.fc32
2.35-0.2.fc32
B
libuuid
2.34-6.fc32
2.35-0.2.fc32
B
python3-libs
3.8.0-1.fc32
3.8.1~rc1-1.fc32
B
elfutils-default-yama-scope
0.177-1.fc32
0.178-6.fc32
B
binutils-gold
2.33.1-8.fc32
2.33.1-10.fc32
B
qt5-srpm-macros
5.12.5-1.fc32
5.13.2-1.fc32
B
brotli
1.0.7-8.fc32
systemd-libs
244~rc1-1.fc32
244-1.fc32
B
elfutils
0.177-1.fc32
0.178-6.fc32
B
elfutils-libelf
0.177-1.fc32
0.178-6.fc32
B
libssh-config
0.9.2-1.fc32
0.9.3-1.fc32
B
ocaml-srpm-macros
5-6.fc31
6-1.fc32
B
libssh
0.9.2-1.fc32
0.9.3-1.fc32
B
2019-12-10 10:10:41
Package dependencies resolved successfuly
2019-12-10 06:51:01
Package resolution failed
  • Problem: package rubygem-ammeter-1.1.4-4.fc31.noarch requires rubygem(rspec-rails) >= 2.2, but none of the providers can be installed
    - conflicting requests
    - nothing provides (rubygem(rspec-core) >= 3.8.0 with rubygem(rspec-core) < 3.9) needed by rubygem-rspec-rails-3.8.2-2.fc31.noarch
    - nothing provides (rubygem(rspec-expectations) >= 3.8.0 with rubygem(rspec-expectations) < 3.9) needed by rubygem-rspec-rails-3.8.2-2.fc31.noarch
    - nothing provides (rubygem(rspec-mocks) >= 3.8.0 with rubygem(rspec-mocks) < 3.9) needed by rubygem-rspec-rails-3.8.2-2.fc31.noarch
    - nothing provides (rubygem(rspec-support) >= 3.8.0 with rubygem(rspec-support) < 3.9) needed by rubygem-rspec-rails-3.8.2-2.fc31.noarch
failed
2019-11-24 10:07:43
openssl
1:1.1.1d-2.fc32
1:1.1.1d-5.fc32
2
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-5.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
libnghttp2
1.39.2-1.fc32
1.40.0-1.fc32
2
rubygem-rails-html-sanitizer
1.2.0-1.fc32
1.3.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
rubygem-listen
3.1.5-8.fc31
3.2.0-1.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
krb5-libs
1.17-47.fc32
1.17-52.fc32
4
pcre2
10.34-0.1.RC2.fc32
10.34-1.fc32
4
libtasn1
4.14-2.fc31
4.15.0-1.fc32
4
audit-libs
3.0-0.15.20191104...
3.0-0.16.20191104...
B
unzip
6.0-45.fc32
6.0-46.fc32
B
curl
7.67.0-1.fc32
7.67.0-2.fc32
B
rpm-build-libs
4.15.0-6.fc32
4.15.1-1.fc32
B
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
B
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
B
binutils-gold
2.33.1-6.fc32
2.33.1-8.fc32
B
binutils
2.33.1-6.fc32
2.33.1-8.fc32
B
rpm-build
4.15.0-6.fc32
4.15.1-1.fc32
B
systemd-libs
243-4.gitef67743....
244~rc1-1.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
B
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
rpm-libs
4.15.0-6.fc32
4.15.1-1.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
rpm
4.15.0-6.fc32
4.15.1-1.fc32
B
complete
2019-11-13 10:44:00
rubygem-selenium-webdriver
2.45.0-11.fc31
2.45.0-12.fc32
1
nodejs
1:12.13.0-5.fc32
1:12.13.0-7.fc32
1
npm
1:6.12.0-1.12.13.0.5.fc32
1:6.12.0-1.12.13.0.7.fc32
2
nodejs-libs
1:12.13.0-5.fc32
1:12.13.0-7.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-18.fc32
2
rubygem-rubyzip
1.1.7-9.fc31
2.0.0-1.fc32
2
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-18.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-18.fc32
3
libicu
65.1-1.fc32
3
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
4
rubygem-loofah
2.2.3-3.fc31
2.3.1-1.fc32
4
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
binutils-gold
2.33.1-4.fc32
2.33.1-6.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
binutils
2.33.1-4.fc32
2.33.1-6.fc32
B
complete
2019-11-05 19:20:15
nodejs
1:12.13.0-2.fc32
1:12.13.0-5.fc32
1
rubygem-aruba
0.14.11-1.fc32
0.14.12-1.fc32
1
rubygem-nokogiri
1.10.4-1.fc32
1.10.5-1.fc32
2
npm
1:6.12.0-1.12.13.0.5.fc32
2
nodejs-libs
1:12.13.0-2.fc32
1:12.13.0-5.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
3
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
which
2.21-15.fc31
2.21-16.fc32
4
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
pcre2
10.33-14.fc32
10.33-15.fc32
4
redhat-rpm-config
141-2.fc32
142-1.fc32
B
fedora-release
32-0.3
32-0.4
B
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
binutils
2.33.1-2.fc32
2.33.1-4.fc32
B
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
B
fedora-release-common
32-0.3
32-0.4
B
binutils-gold
2.33.1-2.fc32
2.33.1-4.fc32
B
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
complete
2019-10-29 12:52:59
nodejs
1:12.10.0-1.fc32
1:12.13.0-2.fc32
1
libuv
1:1.32.0-1.fc32
1:1.33.0-2.fc32
2
nodejs-libs
1:12.10.0-1.fc32
1:12.13.0-2.fc32
2
glibc
2.30.9000-11.fc32
2.30.9000-16.fc32
2
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-16.fc32
3
glibc-common
2.30.9000-11.fc32
2.30.9000-16.fc32
3
file-libs
5.37-7.fc32
5.37-8.fc32
B
fedora-release-common
32-0.2
32-0.3
B
unzip
6.0-44.fc31
6.0-45.fc32
B
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
rpm
4.15.0-4.fc32
4.15.0-6.fc32
B
binutils
2.33.1-1.fc32
2.33.1-2.fc32
B
file
5.37-7.fc32
5.37-8.fc32
B
fedora-release
32-0.2
32-0.3
B
complete
2019-10-19 18:36:24
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
2
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
coreutils
8.31-4.fc31
8.31-6.fc32
2
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
rubygem-i18n
1.1.1-4.fc31
1.7.0-1.fc32
3
coreutils-common
8.31-4.fc31
8.31-6.fc32
3
libxslt
1.1.33-3.fc32
1.1.33-4.fc32
3
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
4
setup
2.13.3-2.fc31
2.13.6-1.fc32
4
rpm-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
gawk
5.0.1-5.fc32
5.0.1-6.fc32
B
file-libs
5.37-6.fc32
5.37-7.fc32
B
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
B
systemd-libs
243-2.gitfab6f01....
243-4.gitef67743....
B
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
pam
1.3.1-19.fc32
1.3.1-20.fc32
B
rpm
4.15.0-1.fc32
4.15.0-4.fc32
B
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
B
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-4.fc32
B
file
5.37-6.fc32
5.37-7.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-4.fc32
B
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
B
binutils
2.32-27.fc32
2.33.1-1.fc32
B
Previous history